<?php


namespace kernel\console;


use Illuminate\Database\Migrations\MigrationCreator;

class CgMigrationCreator extends MigrationCreator
{

    /**
     * Get the path to the stubs.
     *
     * @return string
     */
    public function stubPath(): string
    {
        return ROOT_DIR . '/kernel/console/migrations/stubs';
    }

    public static function getCustomStubPath(): string
    {
        return ROOT_DIR . '/kernel/console/migrations/stubs';
    }

}